@font-face {
  font-display: swap;
  font-family: "qico"; /* Project id 884104 */

  src: url('fonts/iconfont.woff2?t=1678332236509') format('woff2'), url('fonts/iconfont.woff?t=1678332236509') format('woff'), url('fonts/iconfont.ttf?t=1678332236509') format('truetype');

}


.qico {

  font-family: "qico" !important;

  font-size: 16px;

  font-style: normal;

  -webkit-font-smoothing: antialiased;

  -moz-osx-font-smoothing: grayscale;

}



.qico-viber:before {

  content: "\e682";

}



.qico-viber1:before {

  content: "\e8d2";

}



.qico-pdf1:before {

  content: "\e681";

}



.qico-vk1:before {

  content: "\e67f";

}



.qico-email3:before {

  content: "\e67d";

}



.qico-whatsapp2:before {

  content: "\e8ea";

}



.qico-weixin2:before {

  content: "\e7d0";

}



.qico-right11:before {

  content: "\e683";

}



.qico-download5:before {

  content: "\e680";

}



.qico-enlarge3:before {

  content: "\e67c";

}



.qico-bofang:before {

  content: "\e717";

}



.qico-link2:before {

  content: "\e67e";

}



.qico-qustion:before {

  content: "\e678";

}



.qico-menu2:before {

  content: "\e666";

}



.qico-menu1:before {

  content: "\e66c";

}



.qico-enlarge2:before {

  content: "\e676";

}



.qico-enlarge1:before {

  content: "\e677";

}



.qico-zuoji:before {

  content: "\e662";

}



.qico-download4:before {

  content: "\e955";

}



.qico-right10:before {

  content: "\e663";

}



.qico-tiktok:before {

  content: "\ecdc";

}



.qico-comments4:before {

  content: "\e63c";

}



.qico-facebook2:before {

  content: "\e675";

}



.qico-search2:before {

  content: "\e65e";

}



.qico-fanhui1:before {

  content: "\ebed";

}



.qico-icon-test:before {

  content: "\e668";

}



.qico-messenger2:before {

  content: "\e979";

}



.qico-messenger:before {

  content: "\e8d5";

}



.qico-pdf3:before {

  content: "\e801";

}



.qico-tel5:before {

  content: "\e693";

}



.qico-address4:before {

  content: "\e648";

}



.qico-calendar4:before {

  content: "\e66d";

}



.qico-calendar3:before {

  content: "\e6c5";

}



.qico-email2:before {

  content: "\e66e";

}



.qico-address3:before {

  content: "\e671";

}



.qico-tel6:before {

  content: "\e6cd";

}



.qico-calendar2:before {

  content: "\e672";

}



.qico-calendar:before {

  content: "\e6ca";

}



.qico-refresh1:before {

  content: "\e827";

}



.qico-zhongzhi:before {

  content: "\e669";

}



.qico-refresh3:before {

  content: "\e66a";

}



.qico-zan:before {

  content: "\e661";

}



.qico-quote-left:before {

  content: "\e6061";

}



.qico-quote-right:before {

  content: "\e665";

}



.qico-douban:before {

  content: "\e65d";

}



.qico-zhihu:before {

  content: "\e69a";

}



.qico-daohang-gongzhonghaotixing:before {

  content: "\e65c";

}



.qico-gongsi2:before {

  content: "\e659";

}



.qico-zuanshi2:before {

  content: "\e65a";

}



.qico-ren3:before {

  content: "\e6c9";

}



.qico-img:before {

  content: "\e67a";

}



.qico-time:before {

  content: "\e658";

}



.qico-diqiu1:before {

  content: "\e657";

}



.qico-quality:before {

  content: "\e656";

}



.qico-jiejuefanganchi:before {

  content: "\e654";

}



.qico-tuandui:before {

  content: "\e652";

}



.qico-gongsiguanli:before {

  content: "\e651";

}



.qico-left9:before {

  content: "\e64f";

}



.qico-right9:before {

  content: "\e650";

}



.qico-down13:before {

  content: "\e699";

}



.qico-down12:before {

  content: "\e647";

}



.qico-up12:before {

  content: "\e649";

}



.qico-down9:before {

  content: "\e64c";

}



.qico-down7:before {

  content: "\e64d";

}



.qico-jiahao:before {

  content: "\e646";

}



.qico-aixin2:before {

  content: "\e6fb";

}



.qico-aixin:before {

  content: "\e6a1";

}



.qico-ren2:before {

  content: "\e65b";

}



.qico-nashui:before {

  content: "\e645";

}



.qico-zuanshi:before {

  content: "\e606";

}



.qico-logozhuanhuan:before {

  content: "\e632";

}



.qico-left4:before {

  content: "\e6060";

}



.qico-up6:before {

  content: "\e642";

}



.qico-list:before {

  content: "\e61a";

}



.qico-vk:before {

  content: "\e8fa";

}



.qico-gongsi:before {

  content: "\e6e1";

}



.qico-zichan:before {

  content: "\e818";

}



.qico-yuangong:before {

  content: "\e641";

}



.qico-cart:before {

  content: "\e640";

}



.qico-ren:before {

  content: "\e686";

}



.qico-detail2:before {

  content: "\e636";

}



.qico-cad1:before {

  content: "\e637";

}



.qico-detail:before {

  content: "\e63a";

}



.qico-cad2:before {

  content: "\e7bd";

}



.qico-chakan:before {

  content: "\e698";

}



.qico-down5:before {

  content: "\e696";

}



.qico-up5:before {

  content: "\e697";

}



.qico-rongyu:before {

  content: "\e630";

}



.qico-jingyan:before {

  content: "\e631";

}



.qico-rongyu1:before {

  content: "\e634";

}



.qico-left8:before {

  content: "\e766";

}



.qico-right8:before {

  content: "\e62e";

}



.qico-share2:before {

  content: "\e62c";

}



.qico-product:before {

  content: "\e6aa";

}



.qico-card:before {

  content: "\e62d";

}



.qico-pdf2:before {

  content: "\e64b";

}



.qico-return4:before {

  content: "\e629";

}



.qico-top:before {

  content: "\e724";

}



.qico-weibo:before {

  content: "\e61d";

}



.qico-video2:before {

  content: "\e6fd";

}



.qico-video:before {

  content: "\e63f";

}



.qico-left6:before {

  content: "\e61c";

}



.qico-right6:before {

  content: "\e626";

}



.qico-right7:before {

  content: "\e628";

}



.qico-left7:before {

  content: "\e62b";

}



.qico-email:before {

  content: "\e74b";

}



.qico-return:before {

  content: "\e619";

}



.qico-return2:before {

  content: "\e6cc";

}



.qico-search3:before {

  content: "\e741";

}



.qico-plus2:before {

  content: "\e639";

}



.qico-star:before {

  content: "\e624";

}



.qico-buy-car:before {

  content: "\e618";

}



.qico-feiji1:before {

  content: "\e84d";

}



.qico-feiji2:before {

  content: "\e638";

}



.qico-download3:before {

  content: "\e611";

}



.qico-lianjie:before {

  content: "\e610";

}



.qico-gou:before {

  content: "\e64a";

}



.qico-daili:before {

  content: "\e620";

}



.qico-comments3:before {

  content: "\e60f";

}



.qico-comments2:before {

  content: "\e622";

}



.qico-tumblr:before {

  content: "\e64e";

}



.qico-blogger:before {

  content: "\e63b";

}



.qico-share:before {

  content: "\e633";

}



.qico-comments:before {

  content: "\e616";

}



.qico-skype1:before {

  content: "\e63e";

}



.qico-search:before {

  content: "\e60d";

}



.qico-xiang:before {

  content: "\e71a";

}



.qico-feiji:before {

  content: "\e704";

}



.qico-gongju:before {

  content: "\e679";

}



.qico-wenjian:before {

  content: "\e60e";

}



.qico-diqiu:before {

  content: "\e621";

}



.qico-email-on:before {

  content: "\e61b";

}



.qico-hezuo:before {

  content: "\e63d";

}



.qico-weixin1:before {

  content: "\e67b";

}



.qico-right5:before {

  content: "\e60c";

}



.qico-left5:before {

  content: "\e625";

}



.qico-down6:before {

  content: "\e615";

}



.qico-right4:before {

  content: "\e888";

}



.qico-pdf:before {

  content: "\e60b";

}



.qico-jilu:before {

  content: "\e66b";

}



.qico-book:before {

  content: "\e673";

}



.qico-up4:before {

  content: "\e7ef";

}



.qico-down4:before {

  content: "\e7f0";

}



.qico-up3:before {

  content: "\e7f1";

}



.qico-down3:before {

  content: "\e7f2";

}



.qico-minus:before {

  content: "\e7fd";

}



.qico-plus:before {

  content: "\e7fe";

}



.qico-right3:before {

  content: "\e65f";

}



.qico-left3:before {

  content: "\e660";

}



.qico-link:before {

  content: "\e62f";

}



.qico-down2:before {

  content: "\e61e";

}



.qico-up2:before {

  content: "\e623";

}



.qico-right2:before {

  content: "\e609";

}



.qico-left2:before {

  content: "\e617";

}



.qico-download:before {

  content: "\e614";

}



.qico-download2:before {

  content: "\e608";

}



.qico-skype:before {

  content: "\ebf6";

}



.qico-facebook:before {

  content: "\e6a5";

}



.qico-whatsapp:before {

  content: "\e7e7";

}



.qico-twitter:before {

  content: "\e902";

}



.qico-instagram:before {

  content: "\e664";

}



.qico-weixin:before {

  content: "\e6b5";

}



.qico-linkedin:before {

  content: "\e6ce";

}



.qico-youtube1:before {

  content: "\e9ca";

}



.qico-pinterest:before {

  content: "\e8ab";

}



.qico-youtube:before {

  content: "\e607";

}



.qico-behance:before {

  content: "\e670";

}



.qico-fax2:before {

  content: "\e874";

}



.qico-fax:before {

  content: "\e6a6";

}



.qico-address2:before {

  content: "\e627";

}



.qico-guanbi1:before {

  content: "\e723";

}



.qico-jia:before {

  content: "\e727";

}



.qico-jian:before {

  content: "\e729";

}



.qico-guanbi:before {

  content: "\e674";

}



.qico-right:before {

  content: "\e7eb";

}



.qico-left:before {

  content: "\e7ec";

}



.qico-erweima:before {

  content: "\e604";

}



.qico-address:before {

  content: "\e61f";

}



.qico-shouji2:before {

  content: "\e60a";

}



.qico-wode:before {

  content: "\e7d8";

}



.qico-qq:before {

  content: "\eaf8";

}



.qico-ie:before {

  content: "\e667";

}



.qico-kefu2:before {

  content: "\e601";

}



.qico-kefu4:before {

  content: "\e62a";

}



.qico-tel3:before {

  content: "\e602";

}



.qico-tel4:before {

  content: "\e643";

}



.qico-kefu:before {

  content: "\e644";

}



.qico-kefu3:before {

  content: "\e612";

}



.qico-up:before {

  content: "\e600";

}



.qico-down:before {

  content: "\e66f";

}



.qico-sort:before {

  content: "\e603";

}



.qico-home:before {

  content: "\e635";

}



.qico-tel2:before {

  content: "\e655";

}



.qico-tel:before {

  content: "\e613";

}



.qico-youxiang:before {

  content: "\e605";

}



.qico-caidan:before {

  content: "\e653";

}